/***************************
***** Single Author *********
****************************/
body.single-authors .header {
  min-height: 328px;
  background-color: #041b2c;
  display: flex;
  justify-content: center;
  align-items: center;
}
body.single-authors .header h1 {
  font-size: 47px;
}
@media (max-width: 767px) {
  body.single-authors .header {
    min-height: 260px;
  }
  body.single-authors .header h1 {
    font-size: 36px;
  }
}
body.single-authors .post-content {
  background-color: #f5f5f5;
}
body.single-authors .post-content a {
  color: #f90;
  font-weight: 500;
}
body.single-authors .post-content a:hover {
  text-decoration: underline;
}
body.single-authors .post-content-outter {
  max-width: 1120px;
  margin: 0 auto;
}
body.single-authors .post-content-inner {
  max-width: 700px;
  margin: 60px auto;
}
@media (max-width: 767px) {
  body.single-authors .post-content-inner {
    max-width: 400px;
  }
}
body.single-authors .about_author {
  border-radius: 16px;
  background: #FFF;
  box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.08);
  max-width: 670px;
  margin: 0 auto 60px;
  padding: 30px;
  text-align: center;
}
@media (max-width: 767px) {
  body.single-authors .about_author {
    max-width: 400px;
  }
}
body.single-authors .related-blogs-section {
  background-color: #041b2c;
  padding: 80px 0;
}
body.single-authors .related-blogs-container {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(314px, 1fr));
  justify-content: space-between;
  gap: 25px;
}
@media (max-width: 767px) {
  body.single-authors .related-blogs-container {
    gap: 30px;
    max-width: 490px;
    margin: 0 auto;
  }
}
body.single-authors .related-blogs-container .related-blog {
  background-color: #fff;
  border-radius: 1rem;
  overflow: hidden;
}
body.single-authors .related-blogs-container .related-blog:hover {
  box-shadow: 0 2px 12px 3px rgba(41, 41, 43, 0.15);
}
body.single-authors .related-blogs-container .related-blog:hover .blog-title {
  color: #f90;
  transition: color 0.3s ease;
}
body.single-authors .related-blogs-container .related-blog a {
  color: #041b2c;
  text-decoration: none;
}
body.single-authors .related-blogs-container .related-blog img {
  height: 200px;
  object-fit: cover;
  width: 640px;
}
body.single-authors .author_social_links .author-social-icon {
  border-radius: 4px;
}
body.single-authors .author_social_links .author-social-icon:hover {
  box-shadow: 0 0px 2px 2px rgba(9, 40, 64, 0.24);
}
body.single-authors .share-post {
  margin-bottom: 60px;
}
body.single-authors .share-post h3 {
  color: #041b2c;
}
body.single-authors .share-post .addtoany_list > a {
  padding: 0 8px;
}
body.single-authors .share-post .addtoany_list > a:hover img {
  border-radius: 4px;
  box-shadow: 0 0px 2px 2px rgba(9, 40, 64, 0.24);
  opacity: 1;
}


.author-avatar {
	width: 59px;
	height: 59px;
	background-color: #f0f0f0;
}